#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

../include/costmap_2d/costmap_2d.h
vector
-
queue
-
boost/thread.hpp
-
geometry_msgs/Point.h
-

/home/duongtd/robotics_core/common_msgs/geometry_msgs/include/geometry_msgs/Point.h
cmath
-
iostream
-

/home/duongtd/robotics_core/costmap_2d/test/coordinates_test.cpp
gtest/gtest.h
-
costmap_2d/costmap_2d.h
-

